## vnctermserv 0.0.2

=== Makefile ===
# Debian makefile

CFLAGS = -g -O2 -Wall -I/usr/X11R6/include
LDLIBS = -lX11 -L/usr/X11R6/lib

DESTDIR =

PREFIX = $(DESTDIR)/usr
BINDIR = $(PREFIX)/bin
MANDIR = $(PREFIX)/share/man/man1
CONFDIR = $(DESTDIR)/etc
LIBDIR = $(PREFIX)/lib/vnctermserv
SHAREDIR = $(PREFIX)/share/vnctermserv

all: allloc
	make -C po all

allloc: getres setpgrp


getres: getres.c
	$(CC) -o $@ $(LDFLAGS)  $(LDLIBS) getres.c
setpgrp: setpgrp.c
	$(CC) -o $@ $(LDFLAGS)  $(LDLIBS) setpgrp.c

clean:
	rm -f getres setpgrp *.o
	make -C po clean

install: getres setpgrp
	install setpgrp getres $(LIBDIR)
	install -p vncserver $(SHAREDIR)
	install -p vnctermservcommon $(SHAREDIR)
	install -p vnctighttermserv $(SHAREDIR)
	install -p vncrealtermserv $(SHAREDIR)
	cp -p vnctermserv.cnf $(CONFDIR)
	cp -p vnctermserv.1 $(MANDIR)
	cp $(SHAREDIR)/vnctighttermserv $(BINDIR)/vnctermserv
	make -C po install

.PHONY: all clean install
