=== po/Makefile ===
all : vnctermserv.pot de.mo

vnctermserv.pot : ../vnctermservcommon
	bash --dump-po-strings ../vnctermservcommon >vnctermserv.pot

de.mo: vnctermserv.pot de.po
	./create_mo de

install: de.mo
	install -d $(DESTDIR)/usr/share/locale/de/LC_MESSAGES/
	install -m 644 de.mo $(DESTDIR)/usr/share/locale/de/LC_MESSAGES/vnctermserv.mo

clean:
	rm *.pot
	rm *.pox
	rm *.mo
