=== debian/changelog ===
vnctermserv (0.0.2) unstable; urgency=low

  * Support for the new tightvnc/vnc packages
  * gettext-support added

 -- Martin Kgler <e9925248@student.tuwien.ac.at>  Tue, 17 Dec 2002 17:14:51 +0100

vnctermserv (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Martin Kgler <e9925248@student.tuwien.ac.at>  Mon, 02 Sep 2002 19:17:35 -0500
