=== debian/control ===
Source: vnctermserv
Section: x11
Priority: optional
Maintainer: Martin Kgler <e9925248@student.tuwien.ac.at>
Standards-Version: 3.5.7
Build-Depends: debhelper, xlibs-dev, gettext

Package: vnctermserv
Architecture: any
Depends: ${shlibs:Depends}, tightvncserver, xtightvncviewer, xdialog
Recommends: kdm
Description: Provides a session-management for VNC
 vnctermserv is a session management tool based on VNC, which can suspend X 
 sessions and resume them later. Also multiple open sessions of a user can be 
 managed.
 The sessin management is similar to the Windows Terminal Server.
